
/* Abandon all hope, ye who enter here */

.FeaturedBlock {
	font-size: 0;
}

.FeaturedBlock img {
	width: 100%;
	height: 100%;
}

.FeaturedBlock a {
	display: block;
}

.FeaturedBlock .ds_flagged:not(.ds_wishlist) img, .TopSellerCapsule.ds_flagged:not(.ds_wishlist) img {
	/* opacity: 0.3; */
}

.FeaturedBlock .ds_flag {
	box-shadow: 0 0 3px #000;
}

.FeaturedBlock .LargeBlock {
	width: 616px;
	height: 353px;
	display: inline-block;
	margin: 0 0 0 10px;
}

.FeaturedBlock .LargeBlock:not(:last-child) {
	margin: 0 10px 0 0;
}

.FeaturedBlock .SplitBlock {
	width: 303px;
	display: inline-block;

}

.FeaturedBlock .SplitBlock > a:not(:last-child)
{
	margin-bottom: 6px;
}

.FeaturedBlock .WideBlock {
	margin: 10px 0;
}

.FeaturedBlock .WideBlock > div {

	width: 303px;
	display: inline-block;
	vertical-align: top;
}

.FeaturedBlock.Header .WideBlock > div {
	width: 292px;
}



.FeaturedBlock .WideBlock > div:not(:last-child) {
	margin-right: 10px;
}

.FeaturedBlock .LargeHalfBlock {
	width: 460px;
	height: 268px;
	display: inline-block;
	overflow: hidden;
	background-color: #1b2839;
}
/* Force this block to crop 7 pixels from the sides so things fit nicely. */
.FeaturedBlock .LargeHalfBlock img {
	width: 467px;
	height: 268px;
	margin-left: -4px;
}

.FeaturedBlock .LargeHalfBlock:first-child {
	margin-right: 10px;
}

.FeaturedBlock .SmallBlockContainer {
	display: inline-block;
}

.FeaturedBlock .SmallBlock {
	width: 225px;
	height: 129px;
	display: inline-block;
	overflow: hidden;
}

.FeaturedBlock .SmallBlock > *, .FeaturedBlock .SplitBlock > *, .FeaturedBlock .WideBlock >div  {

}

.FeaturedBlock .SmallBlockContainer > div:first-child {
	margin-bottom: 10px;
}

.FeaturedBlock .BlockCol {
	width: 460px;
	display: inline-block;
}

.FeaturedBlock .BlockCol:not(:last-child) {
	margin-right: 10px;
}

.FeaturedBlock .BlockCol > div:first-child
{
	margin-bottom: 10px;
}

.FeaturedBlock > div:first-child {
	margin-bottom: 10px;
}

.FeaturedBlock .SmallBlock:first-child {
	margin-right: 10px;
}

.FeaturedBlock .ds_flag {
	top: 25%;
}

.Callout {
	background: rgba(0,0,0,0.2);
	padding: 9px 10px;
	margin: 2px 0 2px -30px;
	width: 970px;
}

.spacer {
	height: 35px;
}

.Callout .Avatar {
	width: 70px;
	height: 70px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

.Callout .Image {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

.Callout .TextBlock {
	display: inline-block;

	font-family: "Motiva Sans Light", Arial, Helvetica, sans-serif;
	font-size: 15px;
	vertical-align: top;
	padding-top: 5px;
	max-width: 600px;
}

.Callout .TextBlock .New {

}


.Callout.AllGames .TextBlock {
	margin: 0px 0 10px 10px;
}

.Callout .TextBlock .Heading {
	font-size: 28px;
}

.Callout .Button {
	height: 56px;
	display: block;
	float: right;
	border-radius: 3px;
	line-height: 56px;
	padding: 0 15px;
	color: #66c0f4;
	margin: 7px 0 0 0;
	font-family: "motiva sans regular", "Motiva Sans", arial, tahoma;
	background: rgba( 103, 193, 245, 0.2 );
}
.Callout .Button:hover {
	background: #66c0f4;
	color: #ffffff;
}

.Callout .GiantText {
	font-family: "Motiva Sans Bold", arial, helvetica, sans-serif;
	font-size: 39px;
	line-height: 70px;
	display: inline-block;
	vertical-align: top;
}

.Callout.Booster, .Callout.Badge {
	padding: 0;
}

.Callout.Booster .TextBlock, .Callout.Badge .TextBlock {
	padding-top: 20px;
}

.Callout.Booster .Button, .Callout.Badge .Button {
	margin: 28px 10px 0 0 ;
}

.TopSellerCapsule img {
	width: inherit;
	height: 87px;

}

.TopSellerCapsule .ds_flag {
	top: 20px;
}

.tab_content {
	font-size: 0;
}

.TopSellerCapsule {
	display: inline-block;
	width: 231px;
	margin: 0 4px 4px 0;
}

.FeaturedBlock a, .tab_content a {
	position: relative;
	box-shadow: 0px 0px 4px rgba( 0, 0, 0, 0.2);
}

.FeaturedBlock .discount_block, .tab_content .discount_block {
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #000;
	font-size: 15px;
	overflow: hidden;
}

.v6 .discount_pct {
	background-color: #8bb006;
	color: #000;
	vertical-align: top;
}

.v6 .discount_prices > div  {
	vertical-align: top;
}

.v6 .discount_block.no_discount .discount_prices.no_discount {
	padding: 0 3px;
}

.home_smallcaps.medium
{
	min-height: 145px;
	font-size: 0;
}

.home_smallcaps.medium .home_smallcap {
	width: 202px;
	margin-bottom: 1px;
	float: none;
	display: inline-block;
	font-size: 12px;
}

.home_smallcaps.medium .home_smallcap img {
	width: 202px;
}
body.v6.explore a.home_smallcap {
	background: rgba(27, 36, 49, 0.7);
}
body.v6.explore .apps_recommended_by_curators_bottom_bar {
	background: rgba(27, 36, 49, 0.7);
	margin-top: 0px;
	padding: 12px;
}

vote_block {
	font-family: "Motiva Sans", "Motiva Sans Regular", "Motiva Sans Light", Arial, Helvetica, sans-serif;
}

body.v6 #store_nav_area .store_nav_bg {
	background: rgba(49, 95, 128, 0.8);
}

body.v6 .store_header_btn_gray {
	background: rgba(121, 131, 143, 0.8);
}
body.v6 .store_header_btn_green {
	background: rgba(84, 111, 43, 0.8);
}

.page_header_ctn {
	background: transparent;
}


#page_background {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 3400px;
	position: relative;
}

.bg_spacer {
	height: 235px;
}

.home_smallcaps .discount_prices, .discount_block.no_discount .discount_prices.no_discount {
	background-color: #000;
}

body.v6 h2.pageheader {
	color: #c6d4df;
	font-size: 48px;
	font-family: "motiva sans bold", arial, tahoma;
	margin-top: 5px;
	vertical-align: top;
	line-height: 70px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
	margin:  10px 0 0 0;
}

.inline_avatar {
	vertical-align: top;
	display: inline-block;
	width: 70px;
	height: 70px;
	box-shadow: 0 0 6px #000;
	margin-right: 5px;
}

body.v6:not(.explore) #content_more .home_page_content:first-child {
	margin-top: 55px;
}

body.v6 h3 {
	font-family: "Motiva Sans Light Italic", "Motiva Sans Light", "Motiva Sans", arial, arial, tahoma;
	font-size: 22px;
	color: #c6d4df;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
	margin: 0 0 6px 0;
}
.breadcrumbs a, .breadcrumbs {
	color: #c6d4df;
}

body.v6.explore h2:not(.pageheader) {
	color: #c6d4df;
	margin: 30px 0 10px 0;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}

.taglink_container {
	font-size: 0; /* ........Yep */
}

.taglink_container > a {
	background: rgba(27, 36, 49, 0.7);
	color: #c6d4df;
	font-size: 18px;
	font-family: "motiva sans regular", "Motiva Sans", arial, arial, tahoma;
	display: inline-block;
	line-height: 67px;
	width: 214px;
	margin-right: 1px;
	text-align: center;
	padding: 0 10px;
}
.taglink_container > a:hover {
	background: #67c1f5;
	color: #ffffff;
}

#discovery_queue_ctn_1 {
	height: 235px;
}

.offers_end_in {
	text-align: right;
	margin: 0 10px 5px 0;
	color: #c6d4df;
	font-size: 13px;
	font-family: "motiva sans regular", "Motiva Sans", arial, arial, tahoma;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}

.home_smallcap_title {
	text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}

/* arrow pls */
.arrow {
	position: relative;
	background: #67c1f5;
	display: inline-block;

	margin: 0 8px 0 5px;
}
.arrow:after {
	left: 100%;
	top: -4px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(103, 193, 245, 0);
	border-left-color: #67c1f5;
	border-width: 15px;
	margin-top: -15px;
}
.Callout .Button:hover .arrow:after {
	border-left-color: #ffffff;
}
.FeaturedBlock.Header .LargeHalfBlock img, .FeaturedBlock.Header .LargeHalfBlock {
	width: 460px;
	height: 215px;
}

.FeaturedBlock.Header .LargeHalfBlock img {
	margin: 0;
}


.FeaturedBlock.Header .SmallBlock  {
	height: 105px;
}

.FeaturedBlock.Header .SmallBlockContainer {
	vertical-align: top;
}


.tab_see_more {
	background: transparent;
}



.vote_block {
	padding: 20px 0;
	font-size: 0;
}

.vote_block p {
	font-size: 14px;
	font-family: "Motiva Sans Light", Arial, Helvetica, sans-serif;
}

.hr {
	background-color: #365878;
	height: 1px;
	margin: 15px 0;
}

.vote_block .col {
	display: inline-block;
	width: 49%;
	vertical-align: top;
}

.vote_btn_container {
	font-size: 14px;
	color: #c7d5df;
	text-align: center;
	display: inline-block;
}

.vote_btn_container p a {
	color: #757d83;
	text-decoration: underline;
	font-family: "motiva sans regular", "Motiva Sans", Arial, Helvetica, sans-serif;
	margin: 15px 0 0 0;
	display: inline-block;
}

.vote_btn {
	background-color: #1b2838;
	padding: 25px 30px;
	display: inline-block;
}

.vote_btn .callout {
	font-size: 20px;
	font-family: "Motiva Sans Light", Arial, Helvetica, sans-serif;
	color:#67c1f4;
}

.vote_btn .timer {
	color: #c7d5df;
	font-size: 14px;
}

.start_timer {
	color: #c7d5df;
	font-size: 16px;
	color:#8dc6f5;
	margin-top: 30px;
}

.home_page_gutter {
	margin-top: 320px;
	left: -4px;
}

.FeaturedBlock .WideBlock .winner {
	background-color: #1b2838;
	padding: 14px 12px;
	position: relative;

}
.FeaturedBlock .WideBlock .loser {
	margin-top: 14px
}


.FeaturedBlock .WideBlock .winner > .text {
	text-align: center;
	font-size: 14px;
	color: #67c1f4;
	padding-top: 15px;
	font-family: "Motiva Sans Light", Arial, Helvetica, sans-serif;
}

.FeaturedBlock .WideBlock .your_vote_banner, .FeaturedBlock .WideBlock .your_vote .your_vote_notice {
	color: #c7d5df;
	font-size: 18px;
	font-family: "Motiva Sans Thin", "arial narrow", Arial, Helvetica, sans-serif;
	font-style: italic;
	text-shadow: 0 0 3px #000;
	line-height: 30px;
	display: block;
	text-align: center;
	position: absolute;
	top: 55px;
	width: 100%;
	background-color: rgba(44,63,84,0.8);
}

.Callout .TextBlock .New {
	color: #67c1f4;
	text-transform: uppercase;
	remmargin: -3px;
	font-size: 15px;
	line-height: 10px;
}

#store_logo {
	position: relative;
	width: 948px;
	height: 253px;
	z-index: 0; /* Hi kids! you might be wondering "Wait, z-index: 0? Why not just -1 and call it a day?" Answer: Chrome compositing bug. WELP. */
}

.chromefix {
	position: relative;
	z-index: 1;
}

#store_logo h1 {
	position: absolute;
	top: 50px;

	width: 600px;
	z-index: 10;
	text-shadow: 2px 2px 2px #000;
	font-family: "Motiva Sans Regular Italic", "motiva sans regular", "Motiva Sans", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 40px;
	text-align: center;
}

#store_logo img {
	position: absolute;

	left: 2px;
	z-index: 10;
}

#store_logo video {
	position: absolute;
	z-index: 9
}
body.v6 #store_header {
	margin-bottom: 0;
}

body.v6.globalmenu {
 background: url('http://store.akamai.steamstatic.com/public/images/v6/blue_body_top.jpg?v=2' ) center 105px no-repeat,
url('http://store.akamai.steamstatic.com/public/images/v6/blue_body_repeat.jpg?v=2' ) center top repeat-y #000000;
}

body.v6.explore {
	rembackground: #000;
}

.TransparentWrapper {
	padding: 15px;
	margin-left: -15px;
	background: rgba( 193, 193, 193, 0.3 );
	width: 929px;
}

#page_background_holder {
	width: 100%;
	left: -186px;
	padding-right: 186px;
	background: url('http://store.akamai.steamstatic.com/public/images/v6/blue_body_top.jpg?v=2' ) top center no-repeat, url('http://store.akamai.steamstatic.com/public/images/v6/blue_body_repeat.jpg?v=2' ) center repeat-y;
}

.FeaturedBlock .WideBlock.MorePadding:not(last-child) > div {
	margin-right: 21px;
}

.FeaturedBlock .WideBlock.MorePadding {
	margin-bottom: 21px;
}

.vote_info {
	text-align: center;
	margin-top: 10px;
	font-size: 14px;
}

.vote_info > span {
	font-size: 20px;
	display: block;
	font-family: "Motiva Sans Light Italic", "Motiva Sans Regular Italic", Arial, Helvetica, sans-serif;
}

.vote_btn_ctn {
	text-align: center;
}

.vote_btn_ctn .btn_vote {
	font-size: 14px;
	width: 80%;
	color: #8dc6f5;
	background-color: #3d4f6c;
	margin: 15px auto;
	padding: 10px;
}

.vote_btn_ctn .btn_vote:hover {
	background-color: #67c1f4;
	color: #fff;
	cursor: pointer;
}

.voted .btn_vote  {
	display: none;
}

.voted.not_your_vote .vote_capsule {
	opacity: 0.5;
}

.vote_dialog_header {
	text-align: center;

	font-family: "Motiva Sans Light Italic", "Motiva Sans Regular Italic", Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0 auto 15px auto;
	width: 60%;

}

body.v6 .newmodal_content {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#11151d), color-stop(95%,#313c54));filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11151d', endColorstr='#313c54',GradientType=0 );background: -moz-linear-gradient( top, #11151d 5%, #313c54 95%);background: -webkit-linear-gradient( top, #11151d 5%, #313c54 95%);background: -o-linear-gradient( top, #11151d 5%, #313c54 95%);background: -ms-linear-gradient( top, #11151d 5%, #313c54 95%);background: linear-gradient( to bottom, #11151d 5%, #313c54 95%);	color: #cdd7e6;
}

.vote_dialog_footer  {
	text-align: center;
	font-size: 14px;
}

.vote_image {
	font-size: 14px;

}
.vote_image img {
	float: right;
}

.vote_image > div {
	text-align: center;
}

.vote_image .vote_link {
	margin-top: 30px;
	font-size: 14px;
}

.vote_image .vote_link a {
	text-decoration: underline;
	color: inherit;
}

.vote_image .vote_legal {
	font-size: 10px;
	color: #757d84;
}

.vote_app_options.vote_winner {
	background-color: rgba(0,0,0,0.2);
	padding: 10px;

}

.vote_info.winner_notice {
	font-size: 20px;
	font-family: "Motiva Sans Light Italic", "Motiva Sans Regular Italic", Arial, Helvetica, sans-serif;
	background-color: transparent;
}
